	/*
  	Flaticon icon font: Flaticon
  	Creation date: 09/07/2019 14:35
  	*/

    @font-face {
      font-family: "Flaticon";
      src: url("./Flaticon.eot");
      src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
           url("./Flaticon.woff2") format("woff2"),
           url("./Flaticon.woff") format("woff"),
           url("./Flaticon.ttf") format("truetype"),
           url("./Flaticon.svg#Flaticon") format("svg");
      font-weight: normal;
      font-style: normal;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
      @font-face {
        font-family: "Flaticon";
        src: url("./Flaticon.svg#Flaticon") format("svg");
      }
    }
    
    [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
      font-family: Flaticon;
    font-style: normal;
    }
    
    .flaticon-skii:before { content: "\f100"; }
    .flaticon-ski:before { content: "\f101"; }
    .flaticon-ski-boots:before { content: "\f102"; }
    .flaticon-yeti:before { content: "\f103"; }
    .flaticon-snowboard-helmet:before { content: "\f104"; }
    .flaticon-ski-1:before { content: "\f105"; }
    .flaticon-envelope:before { content: "\f106"; }
    .flaticon-clock:before { content: "\f107"; }
    .flaticon-phone-call:before { content: "\f108"; }
    .flaticon-placeholder:before { content: "\f109"; }

/*icon-hover*/
.block{
  margin-bottom:30px;
}
.hovicon {
  display: inline-block;
  font-size: 66px;
  line-height: 85px;
  cursor: pointer;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  text-decoration: none;
  z-index: 1;
  color: #a38961;
}
.hovicon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
border-radius: 50%;
  content:'';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.hovicon:before {
  speak: none;
  line-height: 110px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: block;
  -webkit-font-smoothing: antialiased;
}
.hovicon.effect-3 {
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.hovicon.effect-3:after {
  top: -2px;
  left: -2px;
  padding: 2px;
  z-index: -1;
  background: #a38961;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
  -moz-transition: -moz-transform 0.2s, opacity 0.3s;
  transition: transform 0.2s, opacity 0.3s;
}
.hovicon.effect-3.sub-b, .hovicon.effect-3.sub-b i {
  color: #a38961;
border:2px solid #a38961;
}
.hovicon.effect-3.sub-b:hover, .hovicon.effect-3.sub-b:hover i {
  color: #fff;
}
.hovicon.effect-3.sub-b:after {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  opacity: 0;
}
.hovicon.effect-3.sub-b:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
